name: Blazy Video Embed Field
type: module
description: 'Provides basic Blazy integration for Video Embed Fields.'
package: Blazy
core_version_requirement: ^9 || ^10
dependencies:
  - video_embed_field:video_embed_media
  - blazy:blazy (>=8.x-2.16)

# Information added by Drupal.org packaging script on 2023-08-09
version: '3.0.0-rc1'
project: 'blazy_video_embed_field'
datestamp: 1691611588
